import React from 'react';
import './index.scss';
import { LayoutProps } from './type';
/**
 * 布局组件
 */
declare const Layout: React.FC<LayoutProps> & {
    Header: React.ElementType;
    Aside: React.ElementType;
    Content: React.ElementType;
    Footer: React.ElementType;
};
export default Layout;
