import React from 'react';
import './index.scss';
import { NotificationMethod, NotificationProps, PositionType } from './type';
declare const Notification: React.FC<NotificationProps> & {
    success?: NotificationMethod;
    warning?: NotificationMethod;
    error?: NotificationMethod;
    info?: NotificationMethod;
    clear?: (position?: PositionType) => void;
};
export default Notification;
