export interface ChangeHandler<T, P extends any[]> {
    (value: T, ...args: P): any;
}
export default function useDefault<T, P extends any[]>(value: T | undefined, defaultValue: T, onChange: ChangeHandler<T, P> | any): [T, ChangeHandler<T, P>];
