import React from 'react';
import './index.scss';
import { MessageMethod, MessageProps, PositionType } from './type';
declare const Message: React.FC<MessageProps> & {
    success: MessageMethod;
    warning: MessageMethod;
    error: MessageMethod;
    info: MessageMethod;
    clear: (position?: PositionType) => void;
};
export default Message;
